### Name: stat.t2
### Title: Two-sample t-statistics
### Aliases: stat.t2 t2stat.func
### Keywords: htest

### ** Examples

data(MouseArray)
## mouse.setup <- init.grid()
## mouse.data <- init.data() ## see \emph{init.data}
## mouse.lratio <- stat.ma(mouse.data, mouse.setup)
cl <- c(rep(1,3), rep(2,3))
mouse.t2 <- stat.t2(mouse.lratio, cl)



